function data=mphgetode(node)
% data=mphgetode(node)
%
% data=mphgetode(model.ode('ODE1'))
%
% See also: mphgetexpressions

states = cell(node.state);
data = cell(length(states), 3);
for i=1:length(states)
    st = states{i};
    data{i,1} = st;
    data{i,2} = char(node.ode(st));
    data{i,3} = char(node.descr(st));
end
% Copyright 2010-2011 COMSOL
